@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:14px;font-family:"微软雅黑";-webkit-text-size-adjust:none;color:#000;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
img{border:0;vertical-align:bottom;max-width:100%;}
input{-webkit-appearance: none;}
ul,li{list-style-type:none;}
a{color:#000;text-decoration:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}
/*左浮*/
.l{float: left;}
/*右浮*/
.r{float: right;}
/*清除浮动*/
.clear{clear:both;}
/*header*/
.logo{position:fixed; top:0; left:0; width:100%;z-index:999;}
.search{width:30px;position:absolute;left: 2%;top:19px;z-index:8;}
.ss{width:100%;height:35px;position:absolute;left:0;top:7px;overflow:hidden;z-index:7;}
.ss_bd{width:68%;height:35px;border:none;background:#fff;float:left;color:#333333;padding:0 0 0 12%;font-family:"微软雅黑";border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;font-size:16px;}
.ss_btn{width:20%;float:left;line-height:35px;background: #013184;border:none;color:#fff;font-family:"微软雅黑";border-radius:3px;
-moz-border-radius:3px;-webkit-border-radius:3px;font-size:18px;}
.display{display: inline-block;}

.middle{vertical-align: middle;}

.middles{vertical-align: top;}

.content{width: 94%;margin: 0 auto;}



/*下拉菜单*/
.nav{position: absolute;width: 7%;top: 28%;right: 3%;cursor: pointer;}
.hidenav {position: absolute;width: 30%;right: 0%;top: 100%;background-color: rgba(102,102,102,0.8);padding: 2% 3%;z-index:9999;}
.hidenav li {width: 100%;line-height: 37px;text-align: center;}
.hidenav li a {color: #fff;}
.top{width:40px;position:absolute;left:2%;top:8px;}

/*index*/
.product{background-color:#f8f8f8;overflow:hidden;}
.company{padding:3%;font-size:15px;line-height:1.5;opacity:0;}
.com_pic{width:40%;float:left;padding:0 2% 0 0;}
.com_title{color:#191919;font-size:20px;text-align:center;padding:3% 3% 0 3%;}
.zhsz{width: 40%; margin: 0 2% -1% 0}
.xing{width: 8%;}
.com_title a span{padding: 0 3%; margin-top: -5px; color: #666; font-size: 20px; font-weight: 600;}
.s-neirong p{padding-top: 3%;padding-bottom: 5%; color: #939393; font-size:14px;}
.s-zhs-button1{padding-bottom: 5%;}
.s-zhs-button{padding: 3% 10%;display: inline-block;background-color: #f45316; color: #fff;}
.com_tm{opacity:1;
transition:opacity 1s linear;
-webkit-transition:opacity 1s linear;
-moz-transition:opacity 1s linear;
-ms-transition:opacity 1s linear;
-0-transition:opacity 1s linear;
animation-fill-mode: forwards;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;}



/*高级*/
.top_list{clear:both;padding:3% 0 3% 0;overflow:hidden;}
.top_list li{width:30%;float:left;padding:2% 0 0 2.7%;position:relative;}
.s-gj-b{width: 100%;padding:10% 0;background-size: 100% 100%;}
.s-gj-t{width: 70%;margin: 0 auto;}
.s-gj-t img{border-radius: 100%;}
.s-gj-w{padding-top: 15%;}
.s-gj-w-p{font-size: 16px;color: #002c81;text-align:center;}
.s-gj-w-p1{padding-top: 10%;font-size: 14px;color: #666666;text-align:center;}
.s-lx-dh{border-radius: }
.s-gj ul li:hover .s-gj-w-p{color: #ed702e;}

.sjewm{width: 100%; text-align: center;margin:3% 0 3% 0;}
.sjewm img{width: 50%;}

/*.top_list li a{color:#fff;}
.top_list_t{width:95%;position:absolute;top:20%;right:5%;color:#fff;font-size:16px;text-align:right;}*/

.news{background:url(../images/bg1.jpg) no-repeat center top;background-size:100% 100%;padding:0 2% 2% 2%;overflow:hidden;}
.news_title{color:#fff;font-size:20px;text-align:center;padding:3% 0;}
.news li{background:#de172e;width:96%;padding:3% 2%;color:#fff;font-size:15px;text-align:right;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:0 0 3% 0;}
.news li a{color:#fff;float:left;}
.news_title a{color:#fff;}
/*.news li{background:#de172e;width:96%;padding:3% 2%;color:#fff;font-size:15px;text-align:right;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:0 0 3% -100%; -webkit-animation:mymar 1s linear; opacity:0;-webkit-animation-fill-mode: forwards }
@-webkit-keyframes mymar{
    0%{margin:0 0 3% -100%; opacity:0;}
    20%{margin:0 0 3% -80%; opacity:0.2;}
    40%{margin:0 0 3% -60%; opacity:0.4;}
    60%{margin:0 0 3% -40%; opacity:0.6;}
    80%{margin:0 0 3% -20%; opacity:0.8;}
    100%{margin:0 0 3% 0; opacity:1;}}*/
.news_more a{width:40px;height:40px;display:block;margin:0 auto;background:#fff;font-size:15px;line-height:40px;text-align:center;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;color:#000;}
.news_more a:hover{background:#de172e;color:#fff;transform:rotate(360deg);
transition:background 1s linear,color 1s linear,transform 1s linear;
-webkit-transition:background 1s linear,color 1s linear,transform 1s linear;
-moz-transition:background 1s linear,color 1s linear,transform 1s linear;
-ms-transition:background 1s linear,color 1s linear,transform 1s linear;
-0-transition:background 1s linear,color 1s linear,transform 1s linear;}
.news_more1{transform:rotate(360deg);transition:transform 1s linear;-webkit-transition:transform 1s linear;-moz-transition:transform 1s linear;}
.news_more2{width:40px;height:40px;display:block;margin:0 auto;background:#fff;font-size:15px;line-height:40px;text-align:center;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;color:#000;}
.pro_title{color:#191919;font-size:20px;text-align:center;padding:4% 0;}
.pro_text{color:#fff;height:30px;line-height:30px;font-size:16px;background:#1f2229;}
.pro_nr li{width:44%;float:left;text-align:center;margin:0 3% 4% 3%;background:#fff;
/*transform: rotateY(0deg);
-webkit-transform: rotateY(0deg);
-moz-transform: rotateY(0deg);
animation:fz 1s linear;
-webkit-animation:fz 1s linear;
-moz-animation:fz 1s linear;
animation-fill-mode: forwards;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;*/
opacity:1;}
.pro_nr_pic{background:url(../images/Preloader_1.gif) no-repeat 50% 50%;border:none;}
.pro_nr_pic img{width:100%;height:150px;}
.pro_zz{opacity:0;
transform: rotateY(360deg);
-webkit-transform: rotateY(360deg);
-moz-transform: rotateY(360deg);
-ms-transform: rotateY(360deg);
-0-transform: rotateY(360deg);
transition:transform 1s linear,opacity 1s linear;
-webkit-transition:transform 1s linear,opacity 1s linear;
-moz-transition:transform 1s linear,opacity 1s linear;
-ms-transition:transform 1s linear,opacity 1s linear;
-0-transition:transform 1s linear,opacity 1s linear;
animation-fill-mode: forwards;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;}


@keyframes fz{
    0%{transform: rotateY(0deg); opacity:1;}
    20%{transform: rotateY(60deg);opacity:0.8;}
    40%{transform: rotateY(120deg); opacity:0.6;}
    60%{transform: rotateY(180deg); opacity:0.6;}
    80%{transform: rotateY(120deg); opacity:0.8;}
    90%{transform: rotateY(60deg); opacity:0.8;}
    100%{transform: rotateY(0deg); opacity:1;}
    }

@-webkit-keyframes fz{
    0%{transform: rotateY(0deg); opacity:1;}
    20%{transform: rotateY(60deg);opacity:0.8;}
    40%{transform: rotateY(120deg); opacity:0.6;}
    60%{transform: rotateY(180deg); opacity:0.6;}
    80%{transform: rotateY(120deg); opacity:0.8;}
    90%{transform: rotateY(60deg); opacity:0.8;}
    100%{transform: rotateY(0deg); opacity:1;}
    }
@-moz-keyframes fz{
    0%{transform: rotateY(0deg); opacity:1;}
    20%{transform: rotateY(60deg);opacity:0.8;}
    40%{transform: rotateY(120deg); opacity:0.6;}
    60%{transform: rotateY(180deg); opacity:0.6;}
    80%{transform: rotateY(120deg); opacity:0.8;}
    90%{transform: rotateY(60deg); opacity:0.8;} 
    100%{transform: rotateY(0deg); opacity:1;}
    }   

.ban_con{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform:translate(-50%,-50%);
    z-index: 9999;
    text-align: center;
    width: 95%;
    z-index:10;
}
.ban_con_top{background: url(../images/2.png);background-size: 100% 100%;padding: 0.08rem 0.47rem;display: inline-block;color: #ffca05;font-size: 0.28rem;}
.ban_cons{color: #fff;font-size: 0.24rem;margin: 0.3rem 0 0.55rem 0;}
.ban_con_bt{font-size: 0.58rem;color: #fff;}

/*底部*/
.bots_conlxz{color: #53b753;font-size: 0.38rem;padding-left: 0.2rem;}
.bots_conldz{color: #53b753;font-size: 0.46rem;font-weight: 600;margin: 0.04rem 0 0.2rem 0;padding-left: 0.2rem;}
.bots_conljj{color: #999999;font-size: 0.24rem;padding-left: 0.2rem;margin-bottom: 0.4rem;}
.botx{background-color: #99cfb2;text-align: center;padding: 0.4rem 0 0.25rem 0;}
.headr_lanmus{margin-right: 0.2rem;}
.headr_lanmus a{color: #fff;font-size: 0.26rem;}
.botxs{margin-bottom: 0.3rem;}
.botxx{color: #e7f4ed;font-size: 0.24rem;}


/*s2*/
.s2{padding: 0 0 0.3rem 0;}
.s2_list{width: 45%;background-color: #fff;padding: 0.3rem 2%;border-radius: 20px;box-shadow: 0 2px 20px #e3e6e9;}
.s2_list_bt{font-size: 0.3rem;color: #4c4c4c;font-weight: 600;}
.s2_list_t{margin: 0.16rem 0 0.3rem 0;width: 80%}
.s2_list_jianjie{font-size: 0.26rem;color: #4c4c4c;height: 155px;}
.s2_list_an{display: inline-block;margin-top: 0.33rem;width: 70px;height: 25px;line-height: 25px;color: #fff;font-size: 0.24rem;border-radius: 30px;text-align: center;border: 1px solid #53b753;background-color: #53b753;}
.s2_list_an:hover{background-color: #53b753;border: 1px solid #53b753;color: #fff;}

/*s3*/
.s3{padding: 0.55rem 0 1.2rem 0;}
.s3l_bt{font-size: 0.38rem;color: #4c4c4c;font-weight: 600;padding-left: 0.24rem;position: relative;text-align: center;}
.s3l_bt_t1{position: absolute;left: 32%;top: -44%;z-index: 1;width: 0.54rem;}
.s3l_bt_t2{position: absolute;right: 33%;top: -12%;z-index: 1;width: 0.25rem;}
.s3l_bt_wz{z-index: 998;position: inherit;}
.s3l_con{color: #4c4c4c;font-size: 0.28rem;margin-top: 0.3rem;}

/*关于契合教育*/
/*.about_top{background-color: #fafafa;padding: 28px 0 40px 0;}*/
.about_top_wzl{text-align: center;}
.about_top_wzly{color: #4b4c4c;font-size: 0.28rem;text-transform: uppercase;margin-top: 0.35rem;margin-bottom: 0.1rem;}
.about_top_wzlz{color: #4b4c4c;font-size: 0.34rem;}
.about_top_wzrw{font-size: 14px;color: #646665;}
.about_top_wzrw a{font-size: 14px;color: #646665;}
/*.about_top_fl{text-align: center;margin-top: 0.45rem;}*/
/*.about_top_fll{width: 199px;height: 50px;line-height: 50px;background-color: #53b753;color: #ffffff;font-size: 16px;}*/
.about_con{padding: 0.55rem 0 1rem 0;}
.about_con_fl{width: 47.9%;border: 2px solid #f2f2f2;border-radius: 10px;margin-right: 1.8%;margin-bottom: 0.48rem;background-color: #fbfbfb;}
.about_con_fl:nth-child(2n){margin-right: 0px;}
.about_con_fl_top{text-align: center;background: url(../images/9.png);background-size: 100% 100%;height: 1.38rem;line-height: 1.38rem;color: #ffffff;font-size: 0.32rem;font-weight: 600;}
.about_con_fl_bot{height: 1.57rem;padding:0.28rem 0.15rem 0 0.15rem;color: #4c4c4c;font-size: 0.25rem;}


.p_list{width: 45%;border-radius: 10px;margin-right: 2%;margin-bottom: 0.48rem;padding: 0.3rem 2%;box-shadow: 0 2px 20px #e3e6e9;}
.p_list:nth-child(2n){margin-right: 0px;}
.p_list1_bt{color: #4c4c4c;font-size: 0.24rem;}
.page{text-align: center;margin-bottom: 0.5rem;}
.page li{display: inline-block;padding: 0.09rem 0.12rem;border: 1px solid #bcbcbc;margin-right: 9px;color: #48474d;font-size: 0.24rem;}
.page li a{color: #48474d;font-size: 0.24rem;}
.page li:last-child{margin-right: 0px;}
.page li.active{border: 1px solid #53b753;background-color: #53b753;color: #fff;}

.ns_top{text-align: center;}
.ns_title{color: #333333;font-size: 0.38rem;font-weight: 600;}
.ns_qt{color: #999999;font-size: 0.24rem;padding: 0.23rem 0 0.85rem 0;}
.ns_img{display: inline-block;width: 50%;}
.ns_img img{display: inline-block;}
.ns_con{margin-top: 0.5rem;color: #4c4c4c;font-size: 0.26rem;padding-bottom: 0.6rem;border-bottom: 1px solid #f1f1f1;}
.fenye{padding: 0.28rem 0 1.47rem 0;}
.fenye a{font-size: 0.25rem;color: #4c4c4c;}
.fenye a:hover{color: #53b753;}
.fenye li{font-size: 0.25rem;color: #4c4c4c;}


.lx{margin-top: 0.5rem;margin-bottom: 0.5rem;}
/*.lxl{width: 608px;}*/
.lxl_bty{color: #444444;font-size: 0.34rem;text-transform: uppercase;}
.lxl_btz{color: #444444;font-size: 0.4rem;font-weight: 600;padding: 0.2rem 0 0.4rem 0;}
.lxl_btjy{color: #505050;font-size: 0.24rem;}
.lxl_bthg{background-color: #e3e3e3;height: 1px;width: 80%;margin: 0.25rem 0 0.35rem 0;}
.lxr{margin-top: 0.5rem;}
.lxr_bt{color: #444444;font-size: 0.4rem;font-weight: 600;margin-bottom:0.5rem;}
.lxr input{height: 54px;width: 96%;padding: 0 2%;border: 1px solid #eeeeee;margin-bottom: 0.3rem;}
.lxr textarea{width: 96%;padding: 0.15rem 2%;height: 138px;border: 1px solid #eeeeee;resize:none;margin-bottom: 10px;}
.lxr button{width: 100%;height: 59px;background-color: #53b753;color: #fff;font-weight: 600;font-size: 0.3rem;border: none;}

.lxl_conl{margin-bottom:0.4rem;}
.lxl_conl_img img{width:0.5rem;margin-right:0.15rem;}
.lxl_conl_w{color:#acadaf;font-size:0.26rem;margin-bottom:0.08rem;}
.lxl_conl_ws{color:#070707;font-size:0.3rem;font-weight:600;}